using System.ComponentModel;

namespace Hotline.Share.Enums.Exams
{
    /// <summary>
    /// 判断
    /// </summary>
    [Description("判断")]
    public enum ECheck
    {
        /// <summary>
        /// 否
        /// </summary>
        [Description("否")]
        No=0,
        /// <summary>
        /// 是
        /// </summary>
        [Description("是")]
        Yes=1
    }
}
